package com.cyksj.service.sys;

import com.cyksj.model.entity.HelpQuestion;
import com.cyksj.model.entity.HelpQuestionClassification;

/*
 *项目名: netflix
 *文件名: SysHelpService
 *创建者: JavaZou
 *创建时间:2022/12/7 10:20
 */
public interface SysHelpService {
	void postQuestionClassification(HelpQuestionClassification helpQuestionClassification);

	void editQuestionClassification(HelpQuestionClassification helpQuestionClassification);

	void saveHelpQuestion(HelpQuestion helpQuestion);

	void editHelpQuestion(HelpQuestion helpQuestion);
}
